[strings]
; & denotes the shortcut; please use && if you need to insert a single &.
add_shortcuts=&Legg til Startmeny- og skrivebordsikoner
; %(program)s is, for example, "Tor Browser"; %(version)s is a Windows version (e.g., 7, 10).
min_windows_version=%(program)s krever Windows %(version)s eller nyere.
destination_exists=Destinasjonsmappen finnes allerede. Vil du fortsette?

